Source: openlayers
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 12),
               python3,
               python3-packaging
Build-Depends-Indep: uglifyjs
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/openlayers
Vcs-Git: https://salsa.debian.org/debian-gis-team/openlayers.git
Homepage: http://openlayers.org/two/
Rules-Requires-Root: no

Package: libjs-openlayers
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: JavaScript library for displaying map data in web browsers
 OpenLayers is a pure JavaScript library for displaying map data in
 most modern web browsers, with no server-side dependencies.
 .
 OpenLayers implements a JavaScript API for building rich web-based
 geographic applications, similar to the Google Maps and MSN Virtual
 Earth APIs.
